<div class="row mt-4" >
	<div class='col-md-12' >
		<div class="row padding-10" id="feed-listing">
			<%= render @posts %>
		</div>
		
	</div>
	<div id="infinite-scrolling">
		<%= will_paginate(@posts)%>
	</div>
	
</div>